MyBB 1.8.12 wydane

Założony przez Devilshakerz.

Wydano dziś wersję MyBB 1.8.12 zawierającą poprawki dla 17 zgłoszonych błędów (3 luk bezpieczeństwa - 2 średniego i 1 niskiego ryzyka; 14 drobnych poprawek).

Zmodyfikowano 9 plików językowych, 9 szablonów stylów oraz 27 plików źródłowych.

Informacje o wersji MyBB 1.8.12 - oficjalny support MyBB

  1. Backup
  2. Nadpisanie plików
  3. Instalacja aktualizacji
  4. Aktualizacja szablonów
  5. Aktualizacja polskiej paczki językowej
Podziękowali: Wąski TDW, Kacper Wojciechowski
TaniDedyk.pl
Tłumaczenie MyBB 1.8.12,  jest już w pełni gotowe i ujrzało światło dzienne! Zaprszamy do pobierania spolszczeń od nas z działu download lub oficjalnej strony MyBB, aby pobrać tłumaczenia przejdź do:
Pozdrawiamy.
Ekipa MyBBoard.pl
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna; kontakt: [email protected]
Podziękowali: Wąski TDW
A ja dopiero co wykonałem aktualizację do 1.8.11. :o
Może mi ktoś powiedzieć, gdzie znajduje się wypisane co należy zmienić, aby zaktualizować styl i szablon?
https://github.com/mybb/mybb/compare/mybb_1811...mybb_1812?diff=split&name=mybb_1812
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna; kontakt: [email protected]
Podziękowali: Kamil01
(08.10.2017, 19:50)Conors napisał(a): https://github.com/mybb/mybb/compare/mybb_1811...mybb_1812?diff=split&name=mybb_1812

A zmiany z wcześniejszych wersji? 1.8.7 do 1.8.12
https://github.com/mybb/mybb/compare/mybb_1807...mybb_1812?diff=split&name=mybb_1812
Prośby na PW dotyczące wsparcia z problemami będą ignorowane. Pomoc poza forum - odpłatna; kontakt: [email protected]
Podziękowali: Kamil01
(09.10.2017, 15:16)Conors napisał(a): https://github.com/mybb/mybb/compare/mybb_1807...mybb_1812?diff=split&name=mybb_1812
Ale tutaj widzę, że to jest pokazane co jest zmienione w php, a ja potrzebuję co dodać, np. do global.css
Dostosowanie stylu do najnowszej wersji polega na pobraniu stylu default tego wydania i porównania co się zmieniło w szablonach wzgle dem Twojej wersji. Ale nie musisz tego robić, przy wgrywaniu stylu możesz po prostu kliknąć ignoruj kompatybilność wersji.
Co jest najśmie­szniej­sze w ludziach? Zaw­sze myślą na od­wrót: spie­szy im się do do­rosłości, a po­tem wzdychają za ut­ra­conym dzieciństwem. Tracą zdro­wie by zdo­być pieniądze, po­tem tracą pieniądze by odzys­kać zdro­wie. [...] Żyją jak­by nig­dy nie mieli um­rzeć, a umierają, jak­by nig­dy nie żyli.   - Paulo Coelho
Podziękowali: Kamil01
(09.10.2017, 15:54)Ardex napisał(a): Dostosowanie stylu do najnowszej wersji polega na pobraniu stylu default tego wydania i porównania co się zmieniło w szablonach wzgle dem Twojej wersji. Ale nie musisz tego robić, przy wgrywaniu stylu możesz po prostu kliknąć ignoruj kompatybilność wersji.

Tylko już mam go dawno zainstalowanego i już tego nie zmienię. I po drugie mam błąd. Jak zaznaczam np. 5 postów i chcę je usunąć trwale to wyskakuje taki błąd: http://prntscr.com/gv7trl
(09.10.2017, 16:03)Kamil01 napisał(a):
(09.10.2017, 15:54)Ardex napisał(a): Dostosowanie stylu do najnowszej wersji polega na pobraniu stylu default tego wydania i porównania co się zmieniło w szablonach wzgle dem Twojej wersji. Ale nie musisz tego robić, przy wgrywaniu stylu możesz po prostu kliknąć ignoruj kompatybilność wersji.

Tylko już mam go dawno zainstalowanego i już tego nie zmienię. I po drugie mam błąd. Jak zaznaczam np. 5 postów i chcę je usunąć trwale to wyskakuje taki błąd: http://prntscr.com/gv7trl
Kwestia tego: https://community.mybb.com/thread-206787.html
Kodowanie, edycja i tworzenie styli, for, stron, poszczególnych elementów - polecane szczególnie dla osób, które nie potrafią sobie poradzić z problemami.
Podziękowali: Kamil01
(09.10.2017, 18:26)Divir napisał(a):
(09.10.2017, 16:03)Kamil01 napisał(a):
(09.10.2017, 15:54)Ardex napisał(a): Dostosowanie stylu do najnowszej wersji polega na pobraniu stylu default tego wydania i porównania co się zmieniło w szablonach wzgle dem Twojej wersji. Ale nie musisz tego robić, przy wgrywaniu stylu możesz po prostu kliknąć ignoruj kompatybilność wersji.

Tylko już mam go dawno zainstalowanego i już tego nie zmienię. I po drugie mam błąd. Jak zaznaczam np. 5 postów i chcę je usunąć trwale to wyskakuje taki błąd: http://prntscr.com/gv7trl
Kwestia tego: https://community.mybb.com/thread-206787.html


Dzięki działa tak jak powinno :)


Użytkownicy przeglądający ten wątek:

1 gości